@charset "UTF-8";
#smg-notification-before-listing {
  margin-left: 75px;
  text-indent: -75px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #777; }

#smg-listing-on-top-of-archive {
  margin-bottom: 0px; }
  #smg-listing-on-top-of-archive .block.posts-list {
    margin-bottom: 36px; }
    #smg-listing-on-top-of-archive .block.posts-list li {
      padding-top: 14px;
      padding-bottom: 0px; }
      #smg-listing-on-top-of-archive .block.posts-list li:first-child {
        padding-top: 0px; }
      #smg-listing-on-top-of-archive .block.posts-list li .content {
        padding-bottom: 14px; }
    #smg-listing-on-top-of-archive .block.posts-list li {
      padding-left: 36px;
      padding-right: 36px; }
      #smg-listing-on-top-of-archive .block.posts-list li a {
        color: #19232d; }
      #smg-listing-on-top-of-archive .block.posts-list li .content {
        min-height: 38.4px; }
        #smg-listing-on-top-of-archive .block.posts-list li .content > time {
          font-size: 12px;
          display: block;
          padding-bottom: 4px; }
        #smg-listing-on-top-of-archive .block.posts-list li .content .article {
          font-size: 14px; }
      #smg-listing-on-top-of-archive .block.posts-list li.command-item .content {
        min-height: 0px; }
      #smg-listing-on-top-of-archive .block.posts-list li.command-item .article {
        display: block;
        text-align: center; }
    #smg-listing-on-top-of-archive .block.posts-list.thumb li {
      padding-left: 0px; }
      #smg-listing-on-top-of-archive .block.posts-list.thumb li .post-item-image img {
        width: 32px;
        height: auto; }
      #smg-listing-on-top-of-archive .block.posts-list.thumb li .content {
        margin-left: 44px; }

.smg-archive-page-prevnext-navigation {
  *zoom: 1;
  font-size: 16px;
  padding-left: 36px;
  padding-right: 36px; }
  .smg-archive-page-prevnext-navigation:before, .smg-archive-page-prevnext-navigation:after {
    display: table;
    content: ""; }
  .smg-archive-page-prevnext-navigation:after {
    clear: both; }
  .smg-archive-page-prevnext-navigation .nav-block {
    width: 48%;
    color: #e54e53;
    transition: all 0.4s ease-in-out; }
    .smg-archive-page-prevnext-navigation .nav-block:hover {
      background: white; }
    .smg-archive-page-prevnext-navigation .nav-block > a {
      display: inline-block; }
    .smg-archive-page-prevnext-navigation .nav-block > a:hover {
      text-decoration: none;
      opacity: 0.6;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
      filter: alpha(opacity=60); }
  .smg-archive-page-prevnext-navigation .nav-previous {
    float: left;
    text-align: left; }
  .smg-archive-page-prevnext-navigation .nav-next {
    float: right;
    text-align: right; }
  .smg-archive-page-prevnext-navigation .nav-linked-post-title {
    display: block;
    font-size: 14px;
    color: #19232d; }

#smg-listing-on-top-of-archive #archive-toc-more-item .loading {
  line-height: 32px; }
  #smg-listing-on-top-of-archive #archive-toc-more-item .loading > * {
    vertical-align: middle; }
  #smg-listing-on-top-of-archive #archive-toc-more-item .loading .label {
    padding-left: 12px; }
#smg-listing-on-top-of-archive li.invisible, #smg-listing-on-top-of-archive .exclusive {
  display: none; }

.post {
  border: 1px solid #d9d9d9;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 36px;
  padding-right: 36px;
  margin-bottom: 48px; }
  .post .featured img.wp-post-image {
    width: 100%;
    height: auto; }

.post-header {
  margin-bottom: 36px; }
  .post-header .post-title {
    margin-right: 0px;
    margin-bottom: 24px; }
    .post-header .post-title > a {
      color: #19232d; }
    .post-header .post-title:before {
      height: 100%; }
  .post-header .smg-post-image-source {
    text-align: center;
    font-size: 12px;
    margin-top: 4px;
    margin-bottom: 0px; }
    .post-header .smg-post-image-source a {
      color: #999; }

.smg-blog-post-alternate-links {
  text-align: right; }
  .smg-blog-post-alternate-links > li {
    display: inline-block;
    vertical-align: middle;
    height: 26px;
    margin-left: 16px;
    line-height: 18px;
    font-size: 13px; }
    .smg-blog-post-alternate-links > li > a {
      color: #4a4240; }
    .smg-blog-post-alternate-links > li img {
      vertical-align: top;
      padding-right: 4px; }
    .smg-blog-post-alternate-links > li.share-link-icons {
      margin-right: -12px; }
      .smg-blog-post-alternate-links > li.share-link-icons a {
        text-decoration: inherit;
        color: inherit;
        overflow: visible;
        display: inline-block;
        margin-right: 14px;
        opacity: 0.7; }
        .smg-blog-post-alternate-links > li.share-link-icons a:hover, .smg-blog-post-alternate-links > li.share-link-icons a:visited, .smg-blog-post-alternate-links > li.share-link-icons a:link {
          text-decoration: inherit;
          color: inherit; }
        .smg-blog-post-alternate-links > li.share-link-icons a:hover {
          opacity: 1; }
      .smg-blog-post-alternate-links > li.share-link-icons a.fa-twitter {
        color: #00abe3 !important; }
      .smg-blog-post-alternate-links > li.share-link-icons a.fa-facebook {
        color: #004088 !important; }
      .smg-blog-post-alternate-links > li.share-link-icons a.fa-google-plus {
        color: #d3492c !important; }
    .smg-blog-post-alternate-links > li.twitter-count, .smg-blog-post-alternate-links > li.facebook-count {
      overflow: hidden;
      padding-bottom: 5px; }
    .smg-blog-post-alternate-links > li.twitter-count {
      width: 100px; }
    .smg-blog-post-alternate-links > li.facebook-count iframe {
      opacity: 0.7; }
  .smg-blog-post-alternate-links .comments {
    float: none; }
  article.header-reordered-for-smg .smg-blog-post-alternate-links {
    margin-top: -15px; }
  .smg-blog-post-alternate-links .fb-like > span, .smg-blog-post-alternate-links .fb-like > span > iframe {
    width: 120px !important; }

.smg-get-source-block {
  clear: both;
  text-align: right; }
  .smg-get-source-block > * {
    vertical-align: middle; }
  .smg-get-source-block a.gs-link {
    font-size: 14px;
    color: #999;
    display: inline-block; }

.post-container {
  clear: both; }

.post-content, .page-content {
  font-size: 15px; }
  .post-content a, .page-content a {
    color: #6598ff; }

.wp-caption.aligncenter {
  width: auto !important;
  max-width: 100%;
  text-align: center; }

.wp-caption, .wp-caption-text {
  font-size: 14px; }

.post-content .wp-caption {
  margin-bottom: 0px; }

.main-content .post-meta {
  font-size: 14px;
  margin-bottom: 12px;
  clear: both; }
  .main-content .post-meta .cats {
    width: 70%;
    text-align: right; }

.post-content {
  font-size: 16px;
  color: #4a4240;
  padding-bottom: 32px;
  line-height: 1.6em; }

a.read-more, a.read-more-style {
  color: #e54e53;
  text-decoration: none !important;
  border: 1px solid #d9d9d9;
  background: #f9f9f9;
  padding: 6px 14px;
  text-align: center;
  font-weight: normal;
  margin-top: 1em;
  margin-bottom: 1em;
  display: block;
  font-size: 120%; }
  a.read-more:hover, a.read-more-style:hover {
    background: white;
    color: #e54e53; }

/* Read More Right Here plugin 用：「続きはこちらから」は内容表示後は隠す */
.rmrh-show-less {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0); }

.wp_social_bookmarking_light_inactive {
  display: none; }

.post .related-posts {
  margin-bottom: 0px; }
  .post .related-posts h3.section-head {
    font-weight: normal; }
  .post .related-posts ul.related-posts {
    margin-bottom: 0px; }
  .post .related-posts li {
    min-height: 180px;
    margin-bottom: 20px; }
  .post .related-posts .highlights h2 a {
    font-weight: normal;
    text-decoration: none; }

@keyframes tweet-loading-bg-color {
  0% {
    background-position: 0% 0; }
  100% {
    background-position: 400em 0; } }
blockquote.twitter-tweet {
  animation-duration: 60s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: tweet-loading-bg-color;
  animation-timing-function: linear;
  background: linear-gradient(to right, #FFEAEA 0%, #FFFFFF 10%, #FFEAEA 20%); }

.twitter-tweet-loading-msg {
  margin-top: 2em;
  font-size: 90%;
  color: #999; }

/* 個別ページのスタイル */
.pw2wp_single .post {
  margin-bottom: 24px; }

.comments-area .nocomments {
  display: none; }

.comments-list {
  padding: 0px 12px; }
  .comments-list .comment {
    margin-top: 16px;
    padding-bottom: 0px; }
  .comments-list .comment-meta a, .comments-list .comment-meta .comment-author {
    display: inline; }
  .comments-list .comment-meta .comment-author {
    padding-right: 6px;
    font-size: 14px; }
  .comments-list .comment-meta .comment-time {
    font-size: 11px; }
  .comments-list .comment-content {
    padding-bottom: 24px; }
    .comments-list .comment-content p {
      margin-bottom: 1.2em; }
      .comments-list .comment-content p:last-of-type {
        margin-bottom: 0px; }
  .comments-list .reply {
    display: none; }
  .comments-list ul.children {
    margin-left: 0px; }

.comment-respond .comment-form {
  padding: 0px 12px; }
.comment-respond input[type=text], .comment-respond textarea {
  font-size: 15x; }

.comment-awaiting-moderation {
  color: #e54e53; }

#comment-submit {
  background-color: #e54e53; }

/* 単一記事ページの前・次ナビ */
.nav-single {
  *zoom: 1;
  font-size: 16px;
  padding-left: 36px;
  padding-right: 36px;
  margin-bottom: 48px; }
  .nav-single:before, .nav-single:after {
    display: table;
    content: ""; }
  .nav-single:after {
    clear: both; }
  .nav-single .nav-block {
    width: 48%;
    color: #e54e53;
    transition: all 0.4s ease-in-out; }
    .nav-single .nav-block:hover {
      background: white; }
    .nav-single .nav-block > a {
      display: inline-block; }
    .nav-single .nav-block > a:hover {
      text-decoration: none;
      opacity: 0.6;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
      filter: alpha(opacity=60); }
  .nav-single .nav-previous {
    float: left;
    text-align: left; }
  .nav-single .nav-next {
    float: right;
    text-align: right; }
  .nav-single .nav-linked-post-title {
    display: block;
    font-size: 14px;
    color: #19232d; }

/* 固定ページ */
article.type-page .post-meta {
  *zoom: 1; }
  article.type-page .post-meta:before, article.type-page .post-meta:after {
    display: table;
    content: ""; }
  article.type-page .post-meta:after {
    clear: both; }
  article.type-page .post-meta span.dtreviewed {
    display: block;
    float: right; }

.sidebar .widget_calendar td {
  color: #d9d9d9; }
  .sidebar .widget_calendar td > a {
    color: #3399dd; }
.sidebar .widget_calendar table {
  max-width: 100%;
  background-color: transparent;
  word-break: break-all;
  word-wrap: break-word; }
.sidebar .widget_calendar th, .sidebar .widget_calendar td {
  background: #fff;
  padding: 4px 7px;
  border: 1px solid #e1e1e1; }
.sidebar .widget_calendar th {
  background: #f2f2f2; }
.sidebar .widget_calendar table caption {
  padding: 0 0 7px 0;
  width: auto;
  font-weight: 600; }

aside.sidebar .search-field, .widget_mycategoryorder select {
  width: 70%;
  border: 1px solid #d9d9d9;
  padding: 2px;
  font-size: 12px;
  color: #777;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.widget_mycategoryorder .non-cat-item {
  padding: 20px 0px 0px 0px;
  border-width: 0px; }
  .widget_mycategoryorder .non-cat-item.non-cat-item-0 {
    margin-top: 8px; }
.widget_mycategoryorder ul.children {
  margin-left: 20px;
  margin-top: 7px;
  padding-top: 7px;
  border-top: 1px solid #d9d9d9; }
  .widget_mycategoryorder ul.children > li:last-child {
    border-bottom-width: 0px; }

.smg-sidebar-kikou > a {
  display: block; }

.smg-sidebar-banner {
  margin-bottom: 12px; }

aside.sidebar .search-form input {
  background: white; }
aside.sidebar .search-form .search-submit {
  padding: 2px 8px; }
aside.sidebar .search-form .screen-reader-text {
  display: none; }

.smg-tag-cloud-tag, .st-tag-cloud .st-tags, .sidebar .widget_tag_cloud .tagcloud a {
  display: inline-block;
  margin-bottom: 5px;
  padding: 6px;
  border: 1px solid #d9d9d9;
  font-size: 12px !important; }

#sidebar-fun-pickup .widgettitle, #sidebar-editors-pickup .widgettitle {
  font-size: 14px; }

#sidebar-fun-pickup .tabs-list {
  display: none; }

.widget_rss a.rsswidget > img {
  display: none; }

/* パーツ */
.pw2_blog-advertisement-between-articles {
  text-align: center;
  margin-bottom: 24px; }
  .pw2_blog-advertisement-between-articles .aba-comment {
    text-align: left;
    font-size: 14px;
    margin-bottom: 0.5rem; }
  .pw2_blog-advertisement-between-articles img {
    border: 1px solid #d7d7d7 !important;
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }

/* Responsive Definitions */
/* Phones and smaller tablets - fluid */
@media screen and (max-width: 767px) {
  .post {
    padding: 0px;
    border-width: 0px 0px 0px 0px; }

  .post .highlights h2 a, .related-posts .highlights h2 a {
    font-size: 15px; } }
.phula-social-blog .post-header {
  margin-bottom: 0px; }
